@charset "gb2312";
div, ul, p{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: inherit;
}


a:link, a:visited {
    color: #333;
    text-decoration: none;
}



/* Nav
==========================================================*/
.nav {
width:620px;
    position: relative;
	margin:0px auto;
    background: url(../images/nav_bg.png) no-repeat 0 -36px;
}
.navinner {
    background: url(../images/nav_bg.png) no-repeat 100% -72px;
}
.navlist {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    margin: 0 10px;
    background: url(../images/nav_bg.png) repeat-x 0 0;
}
.nav li {
    float: left;
    display: inline;
    margin: 0 0 0 -2px;
    padding: 0 4px 0 6px;
    background: url(../images/nav_bg.png) no-repeat 0 -108px;
}
.nav a {
    display: block;
    width: 102px;
    text-align: center;
    font-size: 120%;
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
    font-weight: bold;
    background: url(../images/nav_bg.png) no-repeat 50% -144px;
}
.subnav {
    position: absolute;
    top: 41px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 27px;
    white-space: nowrap;
    background: url(../images/nav_bg.png) no-repeat 0 -180px;
}
* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p {
    padding: 0 10px;
    background: url(../images/nav_bg.png) no-repeat 100% -234px;
}
.subnav p span {
    display: block;
    background: url(../images/nav_bg.png) repeat-x 0 -207px;
}
.subnav p.pointer {
    position: absolute;
    top: -4px;
    left: 0;
    height: 5px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
    background: url(../images/nav_bg.png) repeat-x 0 -261px;
}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
}
[class~="subnav"] a {
    padding: 0 3px;
}
.subnav, .subnav a:link, .subnav a:visited {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    font-weight: normal;
    background: none;
    border-bottom: 2px solid;
}
/* subnav position and pointer position */
#subnav1 { left: 120px; }
#subnav2 { left: 0px; }
#subnav3 { left: 340px; }
#subnav4 { left: 450px; }

#subnav1 .pointer { left: 30px; }
#subnav2 .pointer { left: 250px; }
#subnav3 .pointer { left: 30px; }
#subnav4 .pointer { left: 30px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 110px;
}

/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}
/*body
==========================================================*/
body,td,th {
	font-family: Arial;
	font-size: 10pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h2 {
	font: bold 100%/100% Arial, Helvetica, sans-serif;
	margin: 0 0 .2em;
}
h2 em {
	font: normal 80%/100% Arial, Helvetica, sans-serif;
	color: #999999;
	}
#largeImg {
	border: solid 1px #ccc;
	width: 540px;
	height: 405px;
	padding: 5px;
}
.thumbs img {
	border: solid 1px #ccc;
	width: 95px;
	height: 95px;
	padding: 4px;
}
.thumbs img:hover {
	border-color: #FF9900;
}
/*index menu
====================================*/
#dlmenu {
	height:250px;
}
#menu {
	list-style-type:none;
	margin:0 20px 10px;
	padding:0;
	position:relative;
	width:160px;
	background:#fff;
	z-index:100;
}
#menu li {
	display:block;
	padding:0;
	margin:0;
	position:relative;
	z-index:100;
}
#menu li a, #menu li a:visited {display:block; text-decoration:none;}
#menu li dd {display:none;}
#menu li:hover, #menu li a:hover {border:0;}
#menu li:hover dt a , #menu li a:hover dt a {background:#d4d8bd url(../images/top_grad_2.gif) center center; color:#ff0; }
#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {height:250px; background:#b4be9c url(../images/sub_grad.gif);}
#menu table {border-collapse:collapse; padding:0; margin:-4px; font-size:1em;}
#menu dl {width: 160px; margin: 0; background: #6f9c6f; cursor:pointer;}
#menu dt {margin:0; padding: 0; font-size: 1.1em; border-top:1px solid #cce;}
#menu dd {margin:0; padding:0; font-size: 1em; text-align:left; }
.gallery dt a, .gallery dt a:visited {display:block; color:#fff; padding:5px 5px 5px 10px; background:#949e7c url(../images/top_grad.gif) center center;}
.gallery dd a, .gallery dd a:visited {color:#000; min-height:1em; text-decoration:none; display:block; padding:4px 5px 4px 20px; background:#b4be9c url(../images/sub_grad.gif);}
* html .gallery dd a, * html .gallery dd a:visited {height:1em;}
.gallery dd a:hover {background:#7aa; color:#ff0;}

/*community show
====================================*/
